<div id="slideHorizontal" class="carousel slide" data-ride="pause" style="">
    <ol class="carousel-indicators">
        {% if list_banner |length > 0 %} {% for key, banner in list_banner %}
        {% if key == 0 %}
            <li data-target="#slideHorizontal" data-slide-to="{{key}}" class="active"></li>
        {% else %}

            <li data-target="#slideHorizontal" data-slide-to="{{key}}" class=""></li>
        {% endif %}
        {% endfor %} {% endif %}
        <!-- <li data-target="#slideHorizontal" data-slide-to="0" class="active"></li> -->
        <!-- <li data-target="#slideHorizontal" data-slide-to="1" class=""></li> -->
    </ol>
    <div class="carousel-inner">
        {% if list_banner |length > 0 %} {% for key, banner in list_banner %}
        {% if key == 0 %}
            <a href="{{ banner.url }}" class="carousel-item active" style="min-height: 23.5rem; margin-bottom: 5rem;">
                <img src="{{banner.desktop_image}}" class="w-100 d-none d-lg-block" alt="Slide Image">
                <img src="{{banner.mobile_image}}" class="w-100 d-lg-none" alt="Slide Image Mobile">
            </a>
        {% else %}
    
            <a href="{{ banner.url }}" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
                <img src="{{banner.desktop_image}}" class="w-100 d-none d-lg-block" alt="Slide Image">
                <img src="{{banner.mobile_image}}" class="w-100 d-lg-none" alt="Slide Image Mobile">
            </a>
        {% endif %}
        {% endfor %} {% endif %}
        <!-- <a href="{{ banner.url }}" class="carousel-item active" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/slide-1.png" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/slide-1-m.png" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a>
        <a href="{{ banner.url }}" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{banner.desktop_image}}" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{banner.mobile_image}}" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a> -->
    </div>
    <a class="carousel-control-prev mb-5" href="#slideHorizontal" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next mb-5" href="#slideHorizontal" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>